<?xml version="1.0"?>
<configuration>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="btLibDefNet" publicKeyToken="83b4d002d90d5bbc" culture="neutral"/>
        <bindingRedirect oldVersion="0.1.2.0" newVersion="0.1.3.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
